/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
	background: transparent;
}


/***************
*
*  1. Arrows
*
****************/

.rsDefault .rsArrow {
	height: 100%;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 99;
}
.rsDefault.rsVer .rsArrowLeft { top: 0; left: 0; }
.rsDefault.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rsDefault.rsHor .rsArrowLeft { left: 0; top: 50%;}
.rsDefault.rsHor .rsArrowRight { right: 0; top:50%;}

.rsDefault .rsArrowRight .rsArrowIcn {
  text-align: right; 
}

.rsDefault .rsArrowIcn {
	/*
	top: 50%;
	left: 50%;
	position: absolute;	
	cursor: pointer;
	z-index: 1;
	*/
}
/*
.rsDefault .rsArrowIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
*/
.rsDefault .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsDefault .rsBullets {
	position: absolute;
	z-index: 999;
	left: 50%;
	width: 25%;
	margin-left: -12.5%;
  bottom: 0px;
	height: 12px;
	text-align: center;
	line-height: 6px;
	overflow: hidden;
	background: transparent;
}
.rsDefault .rsBullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	margin-right: 3px;
	margin-left: 3px;
}
.rsDefault .rsBullet span {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #999999;
	cursor: pointer;
	opacity: 0.33;
	filter: alpha(opacity=33);
}
.rsDefault .rsBullet.rsNavSelected span {
	opacity: 1;
	filter: alpha(opacity=100);
}





/***************
*
*  3. Thumbnails
*
****************/

.rsDefault .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.rsDefault .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsDefault.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rsDefault.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rsDefault .rsThumb {
	float: left;
	overflow: h